{
  "name": "p002808/app",
  "authors": [
    {
      "name": "phuc-cao"
    }
  ],
  "autoload": {
    "psr-4": {
      "app\\": "./"
    }
  },
  "require": {
    "vlucas/phpdotenv": "^5.5",
    "phpunit/phpunit": "^9.5",
    "firebase/php-jwt": "^6.4",
    "cloudinary/cloudinary_php": "^2.10"
  }
}
